entities:
  light.routerledtvsalon:
    brightness: 130
    color:
      x: 0.1778
      y: 0.712
    color_mode: brightness
    effect:
    effect_list:
    - blink
    - breathe
    - okay
    - channel_change
    - finish_effect
    - stop_effect
    friendly_name: routerLedTvSalon
    last_seen: '2024-11-06T21:58:06.495Z'
    linkquality: 63
    power_on_behavior: 'off'
    state: 'on'
    supported_color_modes:
    - brightness
    supported_features: 44
    update:
      installed_version: 587280385
      latest_version: 587280385
      state: idle
    update_available: false
  select.4buttonswitch_operation_mode:
    action: ''
    battery: 100
    friendly_name: 4buttonswitch Operation mode
    icon: mdi:tune
    last_seen: '2024-11-06T21:58:09.524Z'
    linkquality: 63
    operation_mode:
    options:
    - command
    - event
    state: unknown
    voltage: 3000
  sensor.4buttonswitch_4buttonswitch_action:
    action: ''
    battery: 100
    friendly_name: 4buttonswitch Action
    icon: mdi:gesture-double-tap
    last_seen: '2024-11-06T21:58:09.524Z'
    linkquality: 63
    operation_mode:
    state: ''
    voltage: 3000
  sensor.4buttonswitch_4buttonswitch_battery:
    action: ''
    battery: 100
    device_class: battery
    friendly_name: 4buttonswitch Battery
    last_seen: '2024-11-06T21:58:09.524Z'
    linkquality: 63
    operation_mode:
    state: '100'
    state_class: measurement
    unit_of_measurement: '%'
    voltage: 3000
  switch.sufit2switchsalon:
    friendly_name: sufit2SwitchSalon
    last_seen: '2024-11-06T21:55:41.642Z'
    linkquality: 63
    power_on_behavior:
    state: 'off'
    update:
      installed_version: 4110
      latest_version: 4110
      state: idle
    update_available: false
  switch.sufit3switchsalon:
    friendly_name: sufit3SwitchSalon
    last_seen: '2024-11-06T21:55:41.611Z'
    linkquality: 66
    power_on_behavior:
    state: 'off'
    update:
      installed_version: 4110
      latest_version: 4110
      state: idle
    update_available: false
  switch.tasmota:
    friendly_name: Światło nad kuchnią
    icon: mdi:lightbulb
    state: 'off'
  switch.tasmota_12:
    friendly_name: Lampki na półce
    icon: mdi:led-strip-variant
    state: unavailable
  switch.tasmota_3:
    friendly_name: Zasilanie TV
    icon: mdi:television
    state: 'on'
  switch.tasmota_8:
    friendly_name: Choinka
    icon: mdi:pine-tree
    restored: true
    state: unavailable
    supported_features: 0
  switch.tasmota_tasmota2:
    friendly_name: Media inne
    icon: mdi:disc
    state: 'on'
  switch.tasmota_tasmota3:
    friendly_name: pigry
    icon: mdi:gamepad
    state: 'off'
icon: mdi:movie
id: '1730724373818'
metadata: {}
name: Film
